using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class WebXabara_Admin : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        admin a = new admin();
        a.check(string.Empty);
        Page.Title = xml.read("xabara.config", "webName", 180) + " 管理系统";

        if (!IsPostBack)
        {
            timeJS.Text = datetime.cnTime(1, 1, 1);

            LgName.Text = a.name + "[" + a.uid + "]";
            lgNum.Text = a.loginNums;

            SoftVer.Text = xml.read("xabara.config", "webName", 180) + " " + a.ver;
        }
    }
}
